

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #005fa1;
}
.content > .content_inner > .full_width {
    position: relative !important;
    z-index: 5000;
}
.gallery_holder ul li .gallery_hover {
    background-color: rgba(255,242,0,.75);
}
.breadcrumb .current, .breadcrumb a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #111;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #191919;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #191919;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #191919;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #191919;
opacity: 1;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 50%;
        border: #FFF;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}